@media (max-width: 480px) and (max-width: 529px) {
  .logo.custom-logo img, .logo.default-logo img {
    max-height: 150px;
    width: auto !important; }

  .slider-image {
    width: 90%; }

  .contigunt-paraula-del-dia-titol span {
    font-size: 16px !important; }

  .contigunt-paraula-del-dia-text {
    font-size: 14px !important; }

  .contingut-video-institucional .contingut-video-institucional-text {
    font-size: 26px; }

  .imatge-els-nostres-escriptors {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 10px; }

  .contingut-cercles-cercle {
    width: 45% !important;
    float: left !important; }

  .contingut-cercles-cinc {
    height: 230px; }

  .cercle-lletra {
    width: 30% !important;
    height: 40px !important; }

  .aui .color-scheme-default #wrapper {
    padding-top: 4em !important; } }